Results 1 to 4 of 4

Thread: openSUSE 12.3 repos for KDE 4.11

Hybrid View

  1. #1
    Join Date
    Jun 2008
    Location
    Norwich, UK
    Posts
    215

    Default openSUSE 12.3 repos for KDE 4.11

    I'm having problems with the list of repos for KDE 4.11 for openSUSE 12.3

    See the KDE repos page for Upstream release KR411 at SDB:KDE repositories - openSUSE

    This gives 3 repos, KDE SC Packages and Extra seem ot be Ok but

    yields a broken link.

    Who do I report a bug in the openSUSE web site to?

  2. #2
    Join Date
    Mar 2010
    Location
    Austin - Texas
    Posts
    10,140
    Blog Entries
    48

    Question Re: openSUSE 12.3 repos for KDE 4.11

    Quote Originally Posted by fudokai View Post
    I'm having problems with the list of repos for KDE 4.11 for openSUSE 12.3

    See the KDE repos page for Upstream release KR411 at SDB:KDE repositories - openSUSE

    This gives 3 repos, KDE SC Packages and Extra seem ot be Ok but

    yields a broken link.

    Who do I report a bug in the openSUSE web site to?
    What about this link? Index of /repositories/KDE:/Unstable:/Extra/openSUSE_12.3_KDE_Unstable_SC

    Thank You,
    My Blog: https://forums.opensuse.org/blogs/jdmcdaniel3/

    Software efficiency halves every 18 months, thus compensating for Moore's Law

    Its James again from Austin, Texas

  3. #3

    Default AW: Re: openSUSE 12.3 repos for KDE 4.11

    Quote Originally Posted by jdmcdaniel3 View Post
    As I already wrote: this one is only for use with KDE:Unstable:SC, which contains KDE 4.12 testing packages (not even Beta yet).

  4. #4

    Default Re: openSUSE 12.3 repos for KDE 4.11

    Quote Originally Posted by fudokai View Post
    I'm having problems with the list of repos for KDE 4.11 for openSUSE 12.3

    See the KDE repos page for Upstream release KR411 at SDB:KDE repositories - openSUSE

    This gives 3 repos, KDE SC Packages and Extra seem ot be Ok but

    yields a broken link.
    This repo does not exist. But I don't know if that's on purpose (maybe those unstable packages cannot be built anymore for 4.10?) or it just got forgotten to be created during the repo change.

    But as you have KDE 4.11 from KDE:Release:411, you should use this URL anyway:
    http://download.opensuse.org/repositories/KDE:/Unstable:/Extra/KDE_Release_411_openSUSE_12.3/
    Apparently this is an error in the page.

    Who do I report a bug in the openSUSE web site to?
    http://bugzilla.novell.com/ (same username/password as here), or maybe on the opensuse-kde mailinglist:
    openSUSE Mailinglist Archive: opensuse-kde

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •